@prefix o-owl-re: <http://tpl.ottr.xyz/owl/restriction/0.1/> .
@prefix ottr:     <http://ns.ottr.xyz/0.4/> .
@prefix owl:      <http://www.w3.org/2002/07/owl#> .
@prefix rdf:      <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .

o-owl-re:ObjectUnionOf
        rdf:type         ottr:Template ;
        ottr:parameters  ( [ ottr:type      ottr:IRI ;
                             ottr:variable  _:b0
                           ]
                           [ ottr:type      ( ottr:NEList ottr:IRI ) ;
                             ottr:variable  _:b1
                           ]
                         ) ;
        ottr:pattern     [ ottr:of      <http://tpl.ottr.xyz/owl/util/0.1/TypedListRelation> ;
                           ottr:values  ( _:b0
                                          owl:Class owl:unionOf
                                          _:b1
                                        )
                         ] .
